pimcore:
    assets:
        metadata:
            predefined:
                definitions:
                    fc02d769-161c-406f-b586-a337bee83e2a:
                        name: 'alt'
                        description: 'Alt en'
                        type: input
                        targetSubtype: null
                        data: null
                        config: null
                        language: en
                        group: null
                        creationDate: 1668430398
                        modificationDate: 1668430398
